Cyberduck Mountain Duck CLI

#8188 closed defect (worksforme)

Transfer window not displayed

Reported by: Puttinontheglitz Owned by: yla
Priority: highest Milestone: 4.6
Component: core Version: 4.5.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Cyberduck freezes when I try to drag and Drop files. Or when I try to download them... Can't close the Window without hitting Control Alt Delete. Also The transfer window doesn't show anymore.

Change History (8)

comment:1 Changed on Aug 21, 2014 at 7:40:21 AM by dkocher

  • Summary changed from CyberDuck to Transfer window not displayed

Please attach the file cyberduck.log in the application support directory.

comment:2 Changed on Aug 26, 2014 at 8:42:16 AM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 Changed on Sep 10, 2014 at 11:02:57 AM by stereoworld

This is exactly what's happening with me.

I posted a similar issue and this was instantly written off as "worksforme".

Anyway, this is from my log (Windows 7, SP1, 64bit):

2014-09-10 11:45:41,459 [Thread-0] ERROR ch.cyberduck.core.Cache - Lookup failed for [file]-/dav/template/Styles/img in cache
2014-09-10 11:45:41,476 [Thread-0] ERROR ch.cyberduck.core.Cache - Lookup failed for [directory]-/dav/template/Styles/img in cache

Let me describe my issue again:

I drag + drop from my explorer to the cyberduck window, the program is rendered unresponsive, but it doesn't crash or freeze. Trying to expand the window from the taskbar invokes a *ding*, as if there's a window or alert preventing it from expanding again. The only way I can close the program is from the task manager processes window.

If I could get a screencast to better describe this, I would.

Last edited on Sep 10, 2014 at 11:55:03 AM by dkocher (previous) (diff)

comment:4 Changed on Sep 10, 2014 at 11:03:29 AM by stereoworld

  • Resolution worksforme deleted
  • Status changed from closed to reopened

comment:5 Changed on Sep 10, 2014 at 11:55:14 AM by dkocher

  • Milestone set to 4.5.3
  • Owner set to yla
  • Status changed from reopened to new

comment:6 Changed on Sep 17, 2014 at 2:11:39 PM by dkocher

#8229 closed as duplicate.

comment:7 Changed on Oct 8, 2014 at 8:37:26 PM by dkocher

Can you reproduce this issue with the latest snapshot build available?

comment:8 Changed on Oct 9, 2014 at 12:49:49 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.